## libqapt 3.0.1

=== debian/changelog ===
libqapt (3.0.1-0ubuntu1.1) wily; urgency=medium

  * No-change rebuild against libapt-pkg4.16

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 05 Oct 2015 16:33:35 +0200

libqapt (3.0.1-0ubuntu1) wily; urgency=medium

  * New upstream bugfix release.
  * Drop all patches since all are upstreamed

 -- Harald Sitter <sitter@kde.org>  Wed, 23 Sep 2015 12:29:49 +0200

libqapt (3.0.0-4ubuntu1) wily; urgency=medium

  * Mark as optional a couple of symbols gone after building with gcc 5.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 22 Jul 2015 13:42:24 +0200

libqapt (3.0.0-4) unstable; urgency=medium

  * Team upload.
  * Add gstreamer-qapt Breaks/Replaces for gstreamer1.0-qapt (Closes: #791833)
    again, Thanks to Andreas Beckman for the corrected solution

 -- Scott Kitterman <scott@kitterman.com>  Thu, 23 Jul 2015 16:40:44 -0400

libqapt (3.0.0-3) unstable; urgency=medium

  * Update copyright information.
  * Add Breaks/Replaces for gstreamer0.10-qapt. (Closes: #791833) Thanks to
    Andreas Beckman.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 20 Jul 2015 09:43:39 +0200

libqapt (3.0.0-2) unstable; urgency=medium

  [ Debian/Kubuntu KDE Extras Team ]
  * Prepare release to unstable.

  [ Maximiliano Curia ]
  * New patch: add_kf5iconthemes

 -- Maximiliano Curia <maxy@debian.org>  Tue, 30 Jun 2015 11:54:53 +0200

libqapt (3.0.0-1) experimental; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update watch file.
  * Build depend on pkg-kde-tools to (>> 0.15.15) so we make sure we are
    building against a pkg-kde-tools which provides the kde frameworks
    module.

  [ Dmitry Shachnev ]
  * Export QT_SELECT=qt5 in debian/rules to make lconvert call succeed.
  * Drop freeze_with_apt-listbugs_and_apt-listchanges.diff, applied upstream.
  * In libqapt-runtime add Breaks/Replaces against libdebconf-kde0 (<< 0.3~)
    because the patch freeze_with_apt-listbugs_and_apt-listchanges.diff in this
    package and apt-listbugs hang debconf-kde because some debconf commands were
    not implemented in debconf-kde.
  * Don't call git-import-orig in debian/watch, it doesn't work properly with
    branches, for instance if you have an 'experimental' branch with the latest
    version of the software it will commit to the master branch anyway.

  [ Maximiliano Curia ]
  * Prepare experimental version.
  * Add myself as Uploader.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update copyright information.
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Remove patch: remove_tests.diff
  * Add basic autopkgtests support.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 14 Feb 2015 09:28:30 +0100

libqapt (3.0.0-0ubuntu2.2) vivid; urgency=medium

  * Add upstream_cmake-configure-kf5iconthemes.diff to fix compile

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 28 Apr 2015 13:49:23 +0200

libqapt (3.0.0-0ubuntu2.1) vivid; urgency=medium

  * SRU two fixes LP: #1448929
   - make sure that the changesdialog in muon apps shows the right
    packages with the right states
   - upstream_fix-heldness-state.diff
   - upstream_exclude-broken-state-changes.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 27 Apr 2015 10:38:24 +0200

qapt (2.2.0-1) experimental; urgency=low

  [ Sune Vuorela ]
  * Add me to uploaders
  * Remove Jose Manuel Santamaria Lema from uploaders.
  * Remove the unused DMUA-field.

  [ Floris-Andrei Stoica-Marcu ]
  * New Upstream Release
  * Updated package structure, now it is unmerged
  * Bumped up version of libqapt-runtime
  * Added new symbol file for qapt-dbg
  * Disabled tests that broke build
  * Updated dependencies

 -- Sune Vuorela <sune@debian.org>  Wed, 03 Sep 2014 14:19:55 +0200

qapt (1.4.0-1) experimental; urgency=low

  * New upstream release.
  * Remove upstream_directly-include-declaration-of-MD5Summation.patch, applied
    upstream.
  * Add freeze_with_apt-listbugs_and_apt-listchanges.diff.
  * Sync debian/copyright file with Ubuntu, fixes a lintian warning.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 11 Sep 2012 22:42:03 +0200
