=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT=qt5

%:
	dh $@ --with kf5 --parallel --dbg-package=qapt-dbg

override_dh_install:
	dh_install --fail-missing

override_dh_auto_test:
	# Disable dh_auto_test
	:
