=== debian/changelog ===
libqapt (3.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Vcs-* fields.
  * Small update to copyright.
  * Update symbols file.
  * Backport upstream commit a58eab74ee9881d10e0f24a3ed216ed71ba03bf5 to fix
    build; patch upstream_include-random-for-std-default_random_engine.patch.
    (Closes: #822497)
  * Link in as-needed mode.
  * Bump Standards-Version to 3.9.8, no changes required.

 -- Pino Toscano <pino@debian.org>  Sun, 15 May 2016 17:05:58 +0200

libqapt (3.0.1-1) unstable; urgency=medium

  * New upstream release (3.0.1).
  * Drop upstream applied patches.
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 26 Sep 2015 08:13:16 +0200

libqapt (3.0.0-6) unstable; urgency=medium

  * Add support for APT 1.1. (Closes: #798705) Thanks to Julian Andres Klode

 -- Maximiliano Curia <maxy@debian.org>  Mon, 14 Sep 2015 02:27:41 +0200

libqapt (3.0.0-5) unstable; urgency=medium

  * Update symbols file.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Sep 2015 22:17:00 +0200

qapt (1.3.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update the symbols file (Xilin Sun). Closes: #746894, #746263.

 -- Matthias Klose <doko@debian.org>  Sat, 09 Aug 2014 12:39:10 +0200
