=== debian/control ===
--- 
+++ 
@@ -32,10 +32,10 @@
                qtbase5-dev (>= 5.2.0),
                qttools5-dev,
                qttools5-dev-tools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/extragear/sysadmin/libqapt/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-extras/qapt
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/qapt.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/kde-extras/qapt.git/
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/kde-extras/qapt.git
 
 Package: libqapt3
 Architecture: any
