=== debian/watch ===
version=3
http://download.kde.org/stable/libqapt/([\d.]+)/src/libqapt-([\d.]+)\.tar\.xz
