## libqapt 3.0.3

=== debian/changelog ===
libqapt (3.0.3-1ubuntu1) artful; urgency=medium

  * Merge with debian;remaining changes
    - Pass '-fno-keep-inline-functions' to gcc in the acc test in order to
      avoid possible spurious test failures.
    - Keep kubuntu Vcs fields
    - Recommends on apt-xapian-index

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Jun 2017 19:50:18 +0100

libqapt (3.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Change the priority of the transitional gstreamer0.10-qapt to extra.
  * Mark libqapt3 and libqapt-dev as "Multi-Arch: same".
  * Remove debian/TODO, obsolete now.
  * Fix path to qapt-gst-helper passed to update-alternatives in postinst
    and prerm of gstreamer-qapt.
  * Replace the deprecated kio-dev build dependency with libkf5kio-dev.
  * Remove unused meta/upstream_scm.json file.
  * Remove qapt-dbg in favour of the -dbgsym packages.
  * Update the patches:
    - upstream_include-random-for-std-default_random_engine.patch: drop,
      backported from upstream
  * Switch Homepage to the upstream VCS, since projects.kde.org is dead.

 -- Pino Toscano <pino@debian.org>  Sun, 18 Jun 2017 10:14:59 +0200

libqapt (3.0.3-0ubuntu1) zesty; urgency=medium

  [ Rik Mills ]
  * debian/patches: drop upstream_include-random-for-std-default_random_engine.patch
    applied upstream.
  * Update to new build depend name: kio-dev -> libkf5kio-dev
  * New upstream bugfix release (3.0.3)
    
 -- Rik Mills <rikmills@kubuntu.org>  Thu, 06 Apr 2017 17:41:59 +0100

libqapt (3.0.2-0ubuntu6) UNRELEASED; urgency=medium

  * debian/patches: drop upstream_include-random-for-std-default_random_engine.patch
    applied upstream.
    
 -- Rik Mills <rikmills@kubuntu.org>  Fri, 24 Mar 2017 16:24:06 +0000

libqapt (3.0.2-0ubuntu5) zesty; urgency=medium

  * Pass '-fno-keep-inline-functions' to gcc in the acc test in order to
    avoid possible spurious test failures.

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 24 Mar 2017 13:33:23 +0000

libqapt (3.0.2-0ubuntu4) zesty; urgency=medium

  * Rebuild against new libxapian30.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 01 Nov 2016 21:41:18 +0100

libqapt (3.0.2-0ubuntu3) yakkety; urgency=medium

  * libqapt3 should recommend apt-xapian-index for the package index
    access which is required for most operations (LP: #1530523)

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 06 Jul 2016 09:43:26 +0000

libqapt (3.0.2-0ubuntu2) yakkety; urgency=medium

  * LP: #1597425. Fix build failure.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 29 Jun 2016 18:05:00 +0200

libqapt (3.0.2-0ubuntu1) xenial; urgency=medium

  [ Clive Johnston ]
  * New release 3.0.2, which adds extra functionality in Muon and prevent 
    crashes due to no signals. Closes (LP: #1562406)

  [ Scott Kitterman ]
  * Update debian/libqapt3.symbols for 3.0.2 changes

 -- Scott Kitterman <scott@kitterman.com>  Sat, 16 Apr 2016 18:31:21 -0400

libqapt (3.0.1-1build1) xenial; urgency=medium

  * no change rebuild for libapt-pkg5.0

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 01 Dec 2015 08:06:59 +0100

libqapt (3.0.1-0ubuntu2) UNRELEASED; urgency=medium

  * Update VCS to reflect move to Launchpad

 -- Clive Johnston <clivejo@kubuntu.org>  Tue, 26 Jul 2016 22:41:23 +0100
