=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
                extra-cmake-modules (>= 0.0.14),
-               kio-dev (>= 5.0.0),
                libapt-pkg-dev (>= 0.8.0),
                libdebconf-kde-dev (>= 1.0.0),
                libglib2.0-dev,
@@ -20,6 +19,7 @@
                libkf5coreaddons-dev (>= 5.0.0),
                libkf5i18n-dev (>= 5.0.0),
                libkf5iconthemes-dev (>= 5.0.0),
+               libkf5kio-dev (>= 5.0.0),
                libkf5runner-dev (>= 5.0.0),
                libkf5textwidgets-dev (>= 5.0.0),
                libkf5widgetsaddons-dev (>= 5.0.0),
@@ -33,14 +33,15 @@
                qttools5-dev,
                qttools5-dev-tools
 Standards-Version: 3.9.8
-Homepage: https://projects.kde.org/projects/extragear/sysadmin/libqapt/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/kde-extras/qapt.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/kde-extras/qapt.git
+Homepage: https://cgit.kde.org/libqapt.git/
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libqapt
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libqapt
 
 Package: libqapt3
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: libqapt3-runtime (= ${binary:Version})
+Recommends: apt-xapian-index, libqapt3-runtime (= ${binary:Version})
 Description: QApt library package
  LibQApt is a Qt wrapper around the libapt-pkg library as well as an APT
  implementation using libapt-pkg. The aim is to provide a sane API for
@@ -52,6 +53,7 @@
 Package: libqapt-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libapt-pkg-dev,
          libqapt3 (= ${binary:Version}),
          qtbase5-dev (>= 5.2.0),
@@ -160,6 +162,7 @@
 
 Package: gstreamer0.10-qapt
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: gstreamer-qapt (>= ${source:Version}), ${misc:Depends}
 Description: transitional dummy package
