=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT=qt5

export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed

%:
	dh $@ --with kf5 --parallel

override_dh_install:
	dh_install --fail-missing

override_dh_auto_test:
	# Disable dh_auto_test
	:

override_dh_strip:
	dh_strip --dbgsym-migration='qapt-dbg (<< 3.0.3-1~)'
