=== debian/changelog ===
libqapt (3.0.4-0ubuntu1) bionic; urgency=medium

  * New upstream bugfix release (3.0.4)
  * Drop upstream applied patch:
    - upstream_not-check-status-file-for-timestamp.patch

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 20 Mar 2018 18:11:28 +0000

libqapt (3.0.3-2ubuntu2) bionic; urgency=medium

  * debian/patches: upstream_not-check-status-file-for-timestamp.patch
    Upstream patch to prevent excessive update-apt-xapian-index index
    rebuilds by Muon (LP: #1741767) & KDE Bug: 390476

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 26 Feb 2018 21:44:16 +0000

libqapt (3.0.3-2ubuntu1) bionic; urgency=medium

  * Merge with debian;remaining changes
    - Pass '-fno-keep-inline-functions' to gcc in the acc test in order to
      avoid possible spurious test failures.
    - Keep kubuntu Vcs fields
    - Recommends on apt-xapian-index

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 28 Dec 2017 09:22:31 +0000

libqapt (3.0.3-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.1.2, no changes required.
  * Bump Priority of transitional gstreamer0.10-qapt to optional.
  * Switch libqapt3 to section libs.
  * Update symbols file.
  * Switch the transitional plasma-framework-dev build dependency to
    libkf5plasma-dev.
  * Use also the dh pkgkde_symbolshelper addon to handle symbols file with
    substitutions.
  * Update lintian overrides.
  * Use https in the watch file.

 -- Pino Toscano <pino@debian.org>  Sat, 23 Dec 2017 13:58:04 +0100
