=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
                libkf5i18n-dev (>= 5.0.0),
                libkf5iconthemes-dev (>= 5.0.0),
                libkf5kio-dev (>= 5.0.0),
+               libkf5plasma-dev,
                libkf5runner-dev (>= 5.0.0),
                libkf5textwidgets-dev (>= 5.0.0),
                libkf5widgetsaddons-dev (>= 5.0.0),
@@ -28,16 +29,16 @@
                libxapian-dev,
                pkg-config,
                pkg-kde-tools (>> 0.15.15),
-               plasma-framework-dev,
                qtbase5-dev (>= 5.2.0),
                qttools5-dev,
                qttools5-dev-tools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Homepage: https://cgit.kde.org/libqapt.git/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libqapt
 Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libqapt
 
 Package: libqapt3
+Section: libs
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -162,24 +163,7 @@
 
 Package: gstreamer0.10-qapt
 Section: oldlibs
-Priority: extra
 Architecture: all
 Depends: gstreamer-qapt (>= ${source:Version}), ${misc:Depends}
 Description: transitional dummy package
  This is a transitional dummy package. It can safely be removed.
-
-Package: qapt-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: libqapt3 (= ${binary:Version}), ${misc:Depends}
-Description: QApt debugging symbols
- QApt is a collection of tools and a library providing a wrapper around
- APT. The intention is to ease the use of APT in Qt-based programs.
- .
- This package contains debugging symbols for QApt.
- When QApt crashes, in most cases this package is
- needed to get a backtrace that is useful for developers. If you have
- experienced a QApt crash without this package
- installed, please install it, try to reproduce the problem and fill a bug
- report with a new backtrace attached.
