=== debian/changelog ===
libqapt (3.0.4.7-1+deepin2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches
    + repair patch uniontech0002_change_authentication.patch

 -- zhangkai <zhangkai@uniontech.com>  Wes, 08 Dec 2021 9:15:32 +0800

libqapt (3.0.4.6-1+deepin2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches
    + Add patch uniontech0002_change_authentication.patch

 -- qinxialei <qinxialei@uniontecj.com>  Tue, 12 Oct 2021 19:51:32 +0800

libqapt (3.0.4.5-1+deepin2) unstable; urgency=medium

  * Add an interface for setting environment variables

 -- cuizhen <cuizhen@uniontech.com>  Mon, 19 Jul 2021 10:40:52 +0800

libqapt (3.0.4.4-1+deepin2) unstable; urgency=medium

  * add Translations
  * 

 -- cuizhen <cuizhen@uniontech.com>  Wed, 10 March 2021 09:41:45 +0800

libqapt (3.0.4.3-1+deepin2) unstable; urgency=medium

  * Non-maintainer upload.
  * 

 -- zhouzilong <zhouzilong@uniontech.com>  Thu, 03 Sep 2020 15:41:45 +0800

libqapt (3.0.4.2-1+deepin2) unstable; urgency=medium

  * Rebuild

 -- Packages <zs@deepin.com>  Thu, 21 Feb 2019 10:37:49 +0800

libqapt (3.0.4-2deepin) unstable; urgency=medium

  * add depend dde-polkit-agent

 -- Packages <zs@deepin.com>  Thu, 02 Aug 2018 13:15:32 +0800

libqapt (3.0.4-1deepin) unstable; urgency=medium

  * add patch

 -- Pino Toscano <zs@deepin.com>  Mon, 02 Jul 2018 19:25:27 +0800

libqapt (3.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
    - remove --parallel for dh, as now done by default
  * Bump Standards-Version to 4.1.4, no changes required.
  * Switch from dh_install to dh_missing for --fail-missing.
  * Update install files.
  * Use https for Format in copyright.

 -- Pino Toscano <pino@debian.org>  Fri, 27 Apr 2018 05:57:29 +0200
