## libqapt 3.0.4.8

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 set(PROJECT_VERSION_MAJOR 3)
 set(PROJECT_VERSION_MINOR 0)
-set(PROJECT_VERSION_PATCH 2)
+set(PROJECT_VERSION_PATCH 4)
 set(PROJECT_VERSION "${PROJECT_VERSION_MAJOR}.${PROJECT_VERSION_MINOR}.${PROJECT_VERSION_PATCH}" )
 set(PROJECT_SOVERSION ${PROJECT_VERSION_MAJOR})
 
@@ -19,8 +19,8 @@
 include(ECMSetupVersion)
 include(FeatureSummary)
 include(KDEInstallDirs)
-include(KDECMakeSettings)
-include(KDECompilerSettings)
+include(KDECMakeSettings NO_POLICY_SCOPE)
+include(KDECompilerSettings NO_POLICY_SCOPE)
 include(ECMGeneratePriFile) # This needs InstallDirs
 
 # Turn exceptions on
@@ -133,10 +133,7 @@
 
     #Do not remove or modify these.  The release script substitutes in for these
     #comments with appropriate doc and translation directories.
-    
-find_package(KF5I18n CONFIG REQUIRED)
-ki18n_install(po)
-
+    #PO_SUBDIR
     #DOC_SUBDIR
 endif()
