=== debian/changelog ===
libqapt (3.0.4.8-1+deepin2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches
    + feature patch uniontech0003_add_interface_get_provides_version.patch

 -- wangzhengyang <wangzhengyang@uniontech.com>  Mon, 26 Dec 2022 9:15:32 +0800
