=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
            Maximiliano Curia <maxy@debian.org>,
            José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends: cmake (>= 2.8.12),
-               debhelper (>= 9),
+               debhelper (>= 11~),
                extra-cmake-modules (>= 0.0.14),
                libapt-pkg-dev (>= 0.8.0),
                libdebconf-kde-dev (>= 1.0.0),
@@ -32,17 +32,17 @@
                qtbase5-dev (>= 5.2.0),
                qttools5-dev,
                qttools5-dev-tools
-Standards-Version: 4.1.2
+Standards-Version: 4.1.4
 Homepage: https://cgit.kde.org/libqapt.git/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libqapt
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libqapt
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde-extras/qapt
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde-extras/qapt.git
 
 Package: libqapt3
 Section: libs
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: apt-xapian-index, libqapt3-runtime (= ${binary:Version})
+Recommends: libqapt3-runtime (= ${binary:Version})
 Description: QApt library package
  LibQApt is a Qt wrapper around the libapt-pkg library as well as an APT
  implementation using libapt-pkg. The aim is to provide a sane API for
@@ -69,7 +69,7 @@
 
 Package: libqapt3-runtime
 Architecture: any
-Depends: polkit-kde-agent-1 | policykit-1-gnome,
+Depends: dde-polkit-agent | polkit-kde-agent-1 | policykit-1-gnome,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Runtime components for the QApt library
